Support » Plugin: Top Bar Links » Unavailable for 3.5.2?

  • Resolved hardweb.it

    (@giangel84)


    Cannot found your plugin in WP repo by using WP 3.5.2 version.
    Maybe you need to update compatible WP versions to the readme file 😉

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jose

    (@giuse)

    Hi @giangel84. I suppose you mean 5.3.2, don’t you? I’ve right now published the new version compatible with 5.3.3. In any case, the actual version of Top Bar Links supports WordPress 4.6 to 5.3.3.
    Thank you very much for your observation.

    Hi @giuse sorry for my typing error, obviously I meant 5.3.2 (not 3.5.2 😂).

    Now I managed to find your plugin on the result’s list with my wp installation! Thanks.

    Plugin Author Jose

    (@giuse)

    Perfect. Thanks to you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.